En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 

GuppY, le CMS de référence sans base de données

telecharger01.png

Vous êtes ici :   Accueil » ???
 
Prévisualiser...  Imprimer...  Imprimer la page...

Archives du forum - Guppy 5 - Sujet n°129857

Sujet n°129857
Message authentification requise
   par sigroune le 19/02/2018 @ 19:18

Bonjour,

Voici mon problème: j'ai deux sites sous guppy et souvent - mais uniquement sous firefox - j'ai un message "authentification requise" si je veux cliquer sur quelque chose, pas uniquement si je veux me connecter. Je suis sous mac et ce spam concerne que windows. A priori j'ai fait tout les mise à jour et je vide systématiquement l'historique à la fermeture de firefox. Mais après quelque temps le truc revient. Je n'ai pas de souci sous chrome et safari.

D'où peut venir le problème?

Les info sur le site

GuppY 5.02.03 Système d'exploitation du serveur : Linux 3.2.45+nuxit-squeeze-grsec PHP : 5.6.8 / MET=120 - ML=128M - UMF=16M - PMS=32M - MFU=20 URL du site : https://www.archersdubandiat.com/ UA: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_5) AppleWebKit/601.7.8 (KHTML, like Gecko) Version/9.1.3 Safari/537.86.7 Device: computer Résolution écran : 1344x756  

L'autre jour, j'ai eu le message (avec firefox) sur un mac avec un système plus récent,

Cordialement Sigroune

Réponse n° 1
par JeandePeyrat le 19/02/2018 @ 20:55

Bonsoir,

Citation : « sigroune »

j'ai un message "authentification requise" si je veux cliquer sur quelque chose

En cliquant n'importe où ou uniquement pour l'admin ou autre ?

Cordialement,

Réponse n° 2
par sigroune le 20/02/2018 @ 12:15

Bonjour,

Ce n'est pas toujours identique. Sur le site des archers déjà cité, cela arrive en cliquant sur connexion. Sur le 2e site https://www.javerlhac-tourisme.com/, l'erreur est systématique en cliquant n'importe où.

Je viens de faire un nouveau test: 1er essai le message authentification apparait. Je quitte firefox et recommence, je n'ai plus le message. Tout semble correct, mais le cadenas de l'url  a un point d'exclamation jaune "Des éléments de la page ne sont pas sécurisés". Je soupçonne un peu le lien vers la météo. En effet sur un site créé avec joomla le iframe de la météo n'apparait plus du tout sous firefox. Je vais le désactiver sur un des sites pour vérifier.

PS Il faut vraiment vouloir répondre: il n'y a que des messages d'erreur, code sécurité non valide, pseudo déjà utilisé, déconnexion, tentative d'intrusion

Réponse n° 3
par sigroune le 20/02/2018 @ 14:40

Re-bonjour,

J'ai déactivé le widget de meteofrance et il n'y a plus de problème de sécurité (pour l'instant).

Reste la question: pourquoi il y a un souci avec firefox et pas avec d'autres navigateurs?

Bonne journée

Sigroune

Réponse n° 4
par Papinou le 20/02/2018 @ 14:40

Bonjour,

En voulant me connecter à javerlhac-tourisme.com, j'ai déclenché les sirènes de mes protections.

Et j'ai ce message:

"Nous avons annulé la connexion à "germany.between.tk" car cet élément était infecté par URL:Mal . D'autres menaces peuvent se cacher."

A vérifier sur le site.

Cordialement, Papinou Je suis membre de l'asso freeGuppY... et vous ???

Réponse n° 5
par sigroune le 22/02/2018 @ 15:31

Bonjour,

Hier, tout semblait rentré dans l'ordre. Mais aujourd'hui le problème revient.

A quel endroit dois-je chercher pour trouver le fichier fautif? Cordialement Sigroune

Réponse n° 6
par JeandePeyrat le 22/02/2018 @ 17:17

Bonjour,

Ton site est infecté par un malware comme indiqué par Papinou. Il a une redirection intermittente  vers un site lui-même infecté.

Il faudrait suivre les consignes indiquées à l'url suivante même s'il ne s'agit sans doute pas du même spyware :

Cordialement,

Réponse n° 7
par sigroune le 24/02/2018 @ 12:43

Bonjour,

J'ai essayé de suivre les instructions du lien. Avast n'a pas trouvé le problème. J'ai donc commencé à vérifier les fichiers téléchargés et les fichiers d'un guppy vierge. C'est très fastidieux. J'ai supprimé un fichier nommé smurls.xml et deux dossiers qui n'existent pas dans guppy 5. Mais il reste pas mal de fichiers qui semblent provenir de guppy 4.6. Est-ce que je doit les garder ou plutôt les supprimer? Il y a p.ex. 800.css, 1024.css.  Pour l'instant, je peux accéder aux deux sites via firefox. Mais je n'ai pas encore eu le temps de vérifier le site des archers qui posait moins de problèmes. Je revérifierai demain. Bon week-end 

Sigroune


Retour à la liste des sujets

Vous êtes ici :   Accueil » Archives du forum - Guppy 5 - Sujet n°129857
 

Préférences


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


  13996225 visiteurs
  14 visiteurs en ligne

Connectés :
( personne )
Snif !!!

Newsletter

Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.

Avant de soumettre ce formulaire, veuillez lire et accepter les Mentions légales.

J'accepte :
Recopier le code :
Site enregistré à la CNIL sous l'agrément 1040387.
Vous disposez d'un droit d'accès, de modification, de rectification
et de suppression des données selon la loi Informatique et Liberté (article 34) du 6 janvier 1978.

 
FreeGuppY.org est hébergé sur un serveur dédié LWS
 
gy_twitter02.png